@function getTextColor($name) {
  @return map-get($colors, $name);
}

@function getBgColor($name) {
  @return map-get($backgrounds, $name);
}

@function getBtnBgColor($name) {
  @return map-get($btnBackgrounds, $name);
}

@function getBorderColor($name) {
  @return map-get($bordersColor, $name);
}

@function getSvgColor($name) {
  @return map-get($svgColor, $name);
}

@function getFontFamily($name) {
  @return map-get($fontFamilies, $name);
}

@function getTransition($name) {
  @return map-get($transitions, $name);
}

@function getLetterSpacing($name) {
  @return map-get($letterSpacing, $name);
}